[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.0
POSITION=0,0.2000001,-0.45
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=
ZONE_REAR_CL=0
ZONE_REAR_CD=
ZONE_LEFT_CL=0
ZONE_LEFT_CD=
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.0
POSITION=0,-0.3217891,1.4006
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=2
ZONE_FRONT_CL=0.015
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0

[WING_2]
NAME=REAR
CHORD=1
SPAN=1.6
POSITION=0,0.8000002,-2.35
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=3
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0

[WING_3]
NAME=DIFFUSER
CHORD=1
SPAN=2.0
POSITION=0.05,-0.3260009,-1.399623
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=-1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.0

